Bug 475294 - Add TOMCATJSS as a standard base OS component
Add TOMCATJSS as a standard base OS component
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: tomcatjss (Show other bugs)
5.4
All Linux
medium Severity medium
: rc
: ---
Assigned To: Matthew Harmsen
Chandrasekar Kannan
NwCmp: tomcatjss
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-08 15:05 EST by Matthew Harmsen
Modified: 2015-01-04 18:35 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-03 14:09:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Harmsen 2008-12-08 15:05:56 EST
Add the Tomcat Java Security Services (TOMCATJSS) component to base RHEL 5.4 distributions. TOMCATJSS acts as a bridge between Tomcat 5 and security services
provided through JSS.

This component is a low-level component which is utilized by the Red Hat Certificate System layered product.
Comment 1 Matthew Harmsen 2009-02-11 12:52:44 EST
Setting appropriate flags for RHEL 5.5.
Comment 2 Scott Haines 2009-02-11 19:27:09 EST
Request RHEL5.4 inclusion for Common Criteria evaluation effort.  Chandra Kannan's team will provide QE capacity.
Comment 7 RHEL Product and Program Management 2009-11-06 13:51:12 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 8 Dmitri Pal 2011-05-03 14:09:21 EDT
There are no plans to do it in 5.x. It is a part of RHEL in 6.0.

Note You need to log in before you can comment on or make changes to this bug.